U++ - Feature #1200
Add go forward/back in menu bar
07/24/2015 07:31 PM - Zbigniew Rebacz

Status: Approved Start date:
Priority: Normal Due date:
Assignee: Miroslav Fidler % Done:
Category: IDE Estimated time:
Target version: Spent time:

07/24/2015

0%
0.00 hour
0.00 hour

Description

| have created simply concept

History

#1 - 07/24/2015 07:50 PM - Zbigniew Rebacz
- File GoForwardBackInMenuBar.diff added

#2 - 07/28/2015 05:57 PM - Miroslav Fidler
- Status changed from New to Approved

Files
Navigation2.png 142 KB 07/24/2015 Zbigniew Rebacz
GoForwardBackInMenuBar.diff 13.9 KB 07/24/2015 Zbigniew Rebacz
